<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Descrizione</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="css.css">
    <script src="main.js"></script>
</head>
<body>
    <div class="imag">
        <image src="https://i.ytimg.com/vi/-3rV-7gVCj0/maxresdefault.jpg"></image>
    </div>
    <div class="move">
        <h2>Napalm51</h2><div class="sep"></div>
        <h2>Tel: </h2>346 852371<div class="sep"></div>
        <h2>E-mail: </h2>cliccaebanna@novamail.it<div class="sep"></div>
        <h2 style="display:inline">Hobbies: </h2>Smascherare Big Pharma dall'interno
    </div>
</body>
</html>